.MarginRight1Rem{
    margin-right: 1rem;
}

.Dot{
    height: 20px;
    width: 20px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.TableHeaderTitle{
    font-weight: bold;
    color: grey;
    font-size: 1rem;
}

#ValueList > li {
    padding: 1rem;
}

.ValueTitle{
    font-weight: bold;
    padding-bottom: 1rem;
}